[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.ClientToScreen

Converts (relative) Client coordinates into absolute Screen coordinates.

## Declaration

Source position: winapih.inc line 46

`public function TWidgetSet.ClientToScreen(`
`Handle: HWND;`
`var P: TPoint`
`):Boolean; virtual;`

## Arguments

`Handle` |  | The window with the client area.
`P` |  | The point to convert.

## Function result

False on failure.